{
    "id": "ccd9c6af-32f2-44b7-a119-0951e44b4b5d",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "ccd9c6af-32f2-44b7-a119-0951e44b4b5d",
    "children": [
        
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}